.galleria{list-style:none;width:260px; float:left}
.galleria li{display:block;width:54px;height:54px;overflow:hidden;float:left;margin:15px 10px 10px 10px}
.galleria li a{display:none}
.galleria li div{position:absolute;display:none;top:20px;left:100px}
.galleria li div img{cursor:pointer}
.galleria li.active div img,.galleria li.active div{display:block}
.galleria li img.thumb{cursor:pointer;top:auto;left:20px;display:block;width:auto;height:auto}
.galleria li .caption{display:block;padding-top:0.5em}
* html .galleria li div span{width:10px} /* MSIE bug */

